package wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmOrgClassDtlQVO extends BaseQueryVO implements Serializable {
  private String Code;
  
  private String Id;
  
  public String getCode() {
    return this.Code;
  }
  
  public void setCode(String newCode) {
    this.Code = newCode;
  }
  
  public String getId() {
    return this.Id;
  }
  
  public void setId(String newId) {
    this.Id = newId;
  }
}
